\input{fig_start}
\psfrag{MA}[][]{\reaction{$M_A$}}
\psfrag{A}[][]{\reaction{$A$}}
\psfrag{B}[][]{\reaction{$B$}}
\psfrag{C}[][]{\reaction{$C$}}
\psfrag{D}[][]{\reaction{$D$}}
\psfrag{E}[][]{\reaction{$E$}}
\psfrag{F}[][]{\reaction{$F$}}
\psfrag{G}[][]{\reaction{$G$}}
%
\psfrag{18}[][]{\eload{$18$}}
%
\psfrag{I}[][]{I}
\psfrag{II}[][]{II}
\psfrag{III}[][]{III}
\psfrag{IV}[][]{IV}
%
\includegraphics[width=.7\textwidth]{tmp_fig.eps}
\input{fig_end}